/* Dialog title when quitting */
"Do you really want to quit X11?" = "Är du säker på att du vill avsluta X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Alla öppna X11-program kommer att stoppas ögonblickligen och alla osparade ändringar förloras.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Aktivera RandR-läge?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Ett program har begärt att X11 ändrar skärmupplösningen. X11 kommer att återställa skärmen till sitt föregående läge när detta program begär att det ska återställas. Du kan även tvinga X11 att återställa sitt föregående läge genom att trycka tangentkombinationen ⌥⌘A.";

/* No comment provided by engineer. */
"Allow" = "Tillåt";

/* No comment provided by engineer. */
"Always Allow" = "Tillåt alltid";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Mac Help" = "Mac Hjälp";

/* No comment provided by engineer. */
"Quit" = "Avsluta";

/* No */
"No" = "Nej";

/* Yes */
"Yes" = "Ja";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Du har en befintlig ~/.xinitrc-fil.\n\nFönster som visas av X11-program kan sakna namnlist, eller kan se annorlunda ut än vanliga OS X-program.\n\nVill du bortse från den ursprungliga filen och använda den vanliga X11-miljön nästa gång du startar X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Leta efter X11-uppdateringar...";
